Bills
Bills
In this section you will find all Ventiapp's APIs related to Invoice requests from buyers
Get Bills
GET https://ventiapi.azurewebsites.net/api/billing/bills
This endpoint brings the invoice requests that have been made in the established period.
Query Parameters
Name | Type | Description |
|---|---|---|
date | string | Fecha mínima de la cual se requieren las solicitudes. formato MM/DD/YYYY ej: 06/30/2019 |
offset | number | Cantidad de solicitudes salteadas, ejemplo offset = 50 nos traerá de la órden 51 a la 100 |
paging | number | Cantidad de items por página, máximo 50 items |
Headers
Name | Type | Description |
|---|---|---|
Authentication | string | Bearer +token |
200 Solicitudes de factura obtenidas
{
"paging": 50,
"offset": 0,
"total": 2,
"results": [
{
"orderId": 1234,
"billingDate": "2018-06-06T00:00:00",
"externalReference": "14124141",
"externalDate": "2018-06-06T00:00:00",
"message": "Billing message",
"invoice": "0001",
"total": 660.0,
"cdfi": "04",
"bankDigits": "1234",
"paymentMethod": "03",
"customer": {
"name": "John",
"businessName": "Doe",
"rfc": "X3XXXXNNX0131",
"email": "billing@test.com",
"phone": "1139992331",
"billingAddress": null,
"billingStreet": null,
"billingInnerNumber": null,
"billingOuterNumber": null,
"billingNeighborhood": null,
"billingCountry": null,
"billingState": null,
"billingMunicipality": null,
"billingZipCode": null
}
}
]
}¿Te fue útil este artículo?